Wibu Drivers Vulnerabilities

Post Reply
Alan Gray
Site Admin
Posts: 1136
Joined: Fri Sep 30, 2005 4:25 pm

Wibu Drivers Vulnerabilities

Post by Alan Gray »

We have been notified by Wibu that existing drivers have vulnerabilities that could be exploited.

Please read

http://downloads.12dmodel.com/V12/WibuK ... 81219a.pdf

Please go to

https://www.wibu.com/support/user/downl ... tware.html

and download WibuKey Runtime for Windows , Version 6.50a , 18 Jan 2019

Note, future versions of 12d Model V12, V14, will enforce that 6.50 is the minimum accepted version.
Alan Gray
Site Admin
Posts: 1136
Joined: Fri Sep 30, 2005 4:25 pm

Post by Alan Gray »

Note, this announcement is for Wibu Dongles only. CodeMeter dongles are not affected.
Matthew Monk
Posts: 3175
Joined: Fri Oct 21, 2005 2:46 pm

Post by Matthew Monk »

I get an error message trying to open/download the PDF:
The resource you are looking for has been removed, had its name changed, or is temporarily unavailable.
Broken link?
Blake Gregory
Posts: 99
Joined: Wed Oct 05, 2005 4:37 pm
Contact:

Post by Blake Gregory »

Matthew,

I have updated the link, sould work now
Post Reply